# Gemnasium

## Required Tools

None

## Required Dependencies

- cvss
- requests

## Required Environment Variables

- `OSS_INDEX_USER` - a registered user at [ossindex](https://ossindex.sonatype.org/)
- `OSS_INDEX_TOKEN` - the token for the registered user.

## Notes

## TODO

- The ossindex module was copy pasta from a sonotype published python module. Some updates were made to make it function properly we need to decide whether to fork or contribute back up stream.
